:root {
    --pst-color-inline-code: 0, 0, 0;
}

code.docutils.literal.notranslate span.pre{
    color: #000000;
    border-radius: 3px;
    border: 1px solid #c9c9c9;
    background: #f6fbfe;
    padding: 0.2em;
    box-shadow: 1px 1px 1px #d8d8d8;
}

.text-highlight{
    font-weight:bold;
    color:#204a87;
}

div.toctree-wrapper.compound li.toctree-l1 ul {
    padding-inline-start: 20px;
}

div.toctree-wrapper.compound li.toctree-l2 ul {
    padding-inline-start: 20px;
}

div.toctree-wrapper.compound li.toctree-l1 {
    list-style-type: '› ';
}

div.toctree-wrapper.compound li.toctree-l2 {
    list-style-type: '› ';
}

div.toctree-wrapper.compound li.toctree-l3 {
    list-style-type: '› ';
}

/* Custom style for sphinx-design cards in the template gallery */
.sd-card .sd-card-img-top {
    width: 100%;
    /* span full width of card */
    height: 120px;
    /* fixed box height for consistency */
    object-fit: contain;
    /* scale proportionally, no crop */
    background-color: white;
    /* fill the padding with white */
    padding: 8px;
    /* optional inner margin */
}
